/*

*/

.version.physiotherapy /* version checker */
{
	color: #000007;
	background-color: #D29712;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u5408
{
	z-index: 3;
	min-height: 62px;
	padding-bottom: 9px;
	background: transparent url("/images/abf_header_master.jpg") no-repeat center center;
	background-size: cover;
}

#u5460
{
	z-index: 8;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 35px;
}

#u5409
{
	z-index: 4;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 327px;
}

#u5411
{
	z-index: 5;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
}

#u5412
{
	z-index: 6;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	margin-top: 4px;
	position: relative;
}

#u5410
{
	z-index: 7;
	width: 36px;
	height: 6px;
	background-color: #FFFFFF;
	margin-top: 5px;
	position: relative;
}

#u5408-bw
{
	z-index: 3;
	min-height: 62px;
}

#accordionu5413
{
	z-index: 60;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u5414
{
	z-index: 61;
	background-color: transparent;
}

#u5415-3
{
	z-index: 62;
	min-height: 50px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 14px;
	color: #999999;
	border-width: 0px 0px 1px;
}

#u5415-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	margin: 0px;
}

#u5416
{
	z-index: 65;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#menuu5417
{
	z-index: 66;
	width: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 29px;
}

#u5446
{
	width: 320px;
	background-color: transparent;
	position: relative;
}

#u5448-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5455-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5443-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5447,#u5454,#u5440,#u5435
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u5438-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u5427-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5453,#u5439,#u5432,#u5425,#u5418
{
	width: 320px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u5426,#u5421
{
	width: 320px;
	min-height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u5422-4
{
	width: 320px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u5447.MuseMenuActive #u5448-4,#u5454.MuseMenuActive #u5455-4,#u5440.MuseMenuActive #u5443-4,#u5435.MuseMenuActive #u5438-4,#u5426.MuseMenuActive #u5427-4,#u5421.MuseMenuActive #u5422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u5447.MuseMenuActive #u5448-4 p,#u5454.MuseMenuActive #u5455-4 p,#u5440.MuseMenuActive #u5443-4 p,#u5435.MuseMenuActive #u5438-4 p,#u5426.MuseMenuActive #u5427-4 p,#u5421.MuseMenuActive #u5422-4 p
{
	color: #0074BF;
	visibility: inherit;
}

#accordionu5413-bw
{
	z-index: 60;
}

#pamphletu5743
{
	z-index: 10;
	width: 0.01px;
	height: 47px;
	padding-bottom: 748px;
	margin-left: 35px;
	margin-top: 31px;
	position: relative;
}

#u5744
{
	position: absolute;
	width: 313px;
	background-color: transparent;
	top: 64px;
	left: 3px;
}

#u5744popup
{
	z-index: 11;
}

#u5745
{
	z-index: 12;
	width: 294px;
	height: 731px;
	border-style: solid;
	border-color: #39B54A;
	background-color: #FFFFFF;
	padding-left: 18px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#page_position_content,#pu5408,#pu5747-10
{
	width: 0.01px;
}

#u5747-10
{
	z-index: 13;
	width: 226px;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	line-height: 22px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
}

#u5748-10
{
	z-index: 23;
	width: 47px;
	min-height: 130px;
	background-color: transparent;
	color: #666666;
	line-height: 22px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	left: 227px;
}

#u5746-18
{
	z-index: 33;
	width: 293px;
	min-height: 597px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u5746-2,#u5746-3,#u5746-5,#u5746-6,#u5746-8,#u5746-9,#u5746-14
{
	line-height: 22px;
	letter-spacing: 1px;
	color: #666666;
}

#u5746-15
{
	font-size: 14px;
	line-height: 21px;
	color: #959595;
}

#u5746-16
{
	font-size: 12px;
	line-height: 14px;
	color: #959595;
}

#u5749
{
	z-index: 51;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#pu5750
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -10px;
}

#u5750
{
	position: absolute;
	width: 269px;
	height: 53px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#pu5750:hover #u5750
{
	width: 271px;
	height: 52px;
	border-style: solid;
	border-color: #4BB2DE;
	background-color: #00BFF3;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 3px;
}

#pu5750.PamphletThumbSelected #u5750
{
	width: 271px;
	height: 55px;
	border-style: none;
	border-color: #999999;
	background-color: #39B54A;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 2px;
}

#u5751-4
{
	z-index: 54;
	width: 246px;
	min-height: 40px;
	background-color: transparent;
	color: #39B54A;
	font-size: 28px;
	line-height: 39px;
}

#pu5750:hover #u5751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	min-height: 40px;
}

#pu5750.PamphletThumbSelected #u5751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	min-height: 40px;
}

#pu5750:hover #u5751-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu5750.PamphletThumbSelected #u5751-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 28px;
	line-height: 1.4;
}

#pu5750 #u5751-4
{
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

.MenuItem,.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5758
{
	z-index: 2;
	height: 71px;
	background: transparent url("/images/abf_header_02.jpg") no-repeat center center;
	background-size: cover;
}

#u5758-bw
{
	z-index: 2;
	height: 71px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

